## lbzip2 0.20

=== Makefile ===
--- 
+++ 
@@ -1,4 +1,4 @@
-# Makefile,v 1.9 2009-04-03 22:33:49 lacos Exp
+# Makefile,v 1.9 2009/04/03 22:33:49 lacos Exp
 .POSIX:
 
 CC=gcc
