=== debian/watch ===
version=3
http://lacos.web.elte.hu/pub/lbzip2/lbzip2-(.*)\.tar\.gz
