## lbzip2 0.23

=== debian/changelog ===
lbzip2 (0.23-1) unstable; urgency=low

  * New upstream release implements process termination with SIGPIPE and
    SIGXFSZ. This matches the traditional UNIX(R) utility behavior more, and
    should improve cooperation with GNU tar.
  * Adapt the "man-inst-paths" patch to the updated manual page.

 -- Laszlo Ersek <lacos@caesar.elte.hu>  Wed, 03 Mar 2010 02:47:34 +0100

lbzip2 (0.22-1) unstable; urgency=low

  * New upstream release fixes a SUSv2-nonconformity in the "lfs.sh" build
    script.
  * As Daniel Baumann <daniel@debian.org> advised:
    - remove all prerequisites of "binary-indep" in debian/rules,
    - reformat debian/copyright to a list of "Header: value" pairs.

 -- Laszlo Ersek <lacos@caesar.elte.hu>  Fri, 19 Feb 2010 00:06:08 +0100

lbzip2 (0.21-1) unstable; urgency=low

  * New upstream release fixes a negligible probability race between the muxer
    thread printing an error message due to a write error, and the main thread
    freeing the output file name after catching a SIGINT or SIGTERM. The bug
    was introduced in 0.18-1.
  * Bump Standards-Version to 3.8.4 from 3.8.3. No changes necessary after
    checking unstable's "upgrading-checklist.txt.gz".

 -- Laszlo Ersek <lacos@caesar.elte.hu>  Wed, 17 Feb 2010 23:20:21 +0100
