=== debian/control ===
--- 
+++ 
@@ -3,7 +3,7 @@
 Priority: extra
 Maintainer: Laszlo Ersek <lacos@caesar.elte.hu>
 Build-Depends: debhelper (>= 7), libbz2-dev, sharutils
-Standards-Version: 3.8.3
+Standards-Version: 3.8.4
 Homepage: http://lacos.hu/
 
 Package: lbzip2
