=== debian/rules ===
--- 
+++ 
@@ -44,7 +44,7 @@
 	dh_prep
 	$(MAKE) DESTDIR=$(CURDIR)/debian/lbzip2 install
 
-binary-indep: build install
+binary-indep:
 
 binary-arch: build install
 	dh_testdir
