## lbzip2 2.1

=== debian/changelog ===
lbzip2 (2.1-2) unstable; urgency=low

  * debian/control: add Vcs-Git and Vcs-Browser.
  * debian/copyright: Update DEP-5 Format URL.
  * debian/patches/stream-crc: Add patch fixing upstream bug #5.
  * New maintainer. Closes: 651052
  * debian/rules: Add override_dh_builddeb.

 -- Mikolaj Izdebski <zurgunt@gmail.com>  Wed, 07 Dec 2011 01:23:29 +0100

lbzip2 (2.1-1) unstable; urgency=low

  * New upstream release; fixes a security vulnerability.
  * debian/control: Simplify description.

 -- Mikolaj Izdebski <zurgunt@gmail.com>  Sun, 27 Nov 2011 01:32:04 +0100

lbzip2 (2.0-1) unstable; urgency=low

  * New upstream release.
  * debian/control:
    - update description,
    - update maintainer info,
    - bump debhelper dependancy to 8,
    - bump Standards-Version to 3.9.2,
    - add new build dependences (autoconf, automake, gnulib).
  * debian/rules: rewrite from scratch.
  * debian/copyright: rewrite in DEP-5 format.
  * debian/watch: update to githubredir.debian.net.
  * debian/compat: bump to 8.

 -- Mikolaj Izdebski <zurgunt@gmail.com>  Sat, 05 Nov 2011 11:55:12 +0100
