=== debian/control ===
Source: lbzip2
Section: utils
Priority: extra
Maintainer: Mikolaj Izdebski <zurgunt@gmail.com>
Build-Depends: debhelper (>= 8), gnulib (>= 20110908), autoconf (>= 2.67),
 automake (>= 1.11)
Standards-Version: 3.9.2
Homepage: https://github.com/kjn/lbzip2
Vcs-Git: git://github.com/kjn/lbzip2.git
Vcs-Browser: https://github.com/kjn/lbzip2/tree/debian

Package: lbzip2
Architecture: any
Depends: ${shlibs:Depends}, ${misc:Depends}
Description: fast, multi-threaded bzip2 utility
 lbzip2 is an independent, multi-threaded implementation of bzip2. It is
 commonly the fastest SMP (and uniprocessor) bzip2 compressor and decompressor.
 .
 lbzip2 integrates nicely with GNU tar.
