=== debian/rules ===
#!/usr/bin/make -f
# -*- makefile -*-

# Comment this to turn off verbose mode.
export DH_VERBOSE=1

# This has to be exported to make some magic below work.
export DH_OPTIONS


build:
	perl build-aux/autogen.sh
	dh $@

clean:
	dh $@
	perl build-aux/autogen.sh -r

# Enable as many compiler warnings as possible.
override_dh_auto_configure:
	dh_auto_configure -- --enable-warnings

override_dh_builddeb:
	dh_builddeb -- -Zbzip2 -z9


%:
	dh $@
