=== debian/watch ===
version=3
http://githubredir.debian.net/github/kjn/lbzip2 /v(.*)\.tar\.gz
