## lbzip2 2.2

=== debian/watch ===
version=3
opts="filenamemangle=s/.*v(.*)$/lbzip2-$1\.tar\.gz/" \
https://github.com/kjn/lbzip2/tags .*/tarball/v(.*)
