## lbzip2 2.3

=== debian/changelog ===
lbzip2 (2.3-1) unstable; urgency=low

  * New upstream release:
    - fixed bug which prevented symbolic links to be opened in some
      situations, closes: #700680,
    - fixed several other minor bugs.
  * debian/patches/automake-1.14: Add patch fixing compatibility with
    GNU Automake 1.14; closes: #725516.
  * debian/control:
    - bump Standards-Version to 3.9.4,
    - bump automake build-dependency version to 1.14,
    - bump gnulib build-dependency version to prevent FTBFS,
    - add link to new upstream home site.
  * debian/rules: Enable verbose make output to silence the
    "compiler-flags-hidden" warning.
  * debian/watch: Update to reflect upstream website changes.
  * debian/copyright: Update copyright to new upstream release.

 -- Mikolaj Izdebski <zurgunt@gmail.com>  Sun, 13 Oct 2013 23:57:18 +0200

lbzip2 (2.2-2) unstable; urgency=low

  * debian/rules: Add a working build-arch target, closes: #685418.

 -- Mikolaj Izdebski <zurgunt@gmail.com>  Mon, 20 Aug 2012 18:59:20 +0200

lbzip2 (2.2-1) unstable; urgency=low

  * New upstream release:
    - limited memory allocation, closes: #645999,
    - improved bzip2 compatibility, closes: #582476,
    - fixed several other minor bugs, closes: #673378.
  * debian/control:
    - drop version requirements on autotools,
    - bump Standards-Version to 3.9.3.
  * debian/copyright:
    - remove comment about maintainers involved in creation of the package,
    - update to reflect new upstream version.
  * debian/rules: execute Bourne shell scripts with sh instead of perl.
  * debian/compat: Bump to 9.
  * debian/watch: Use github.com directly instead of githubredir.

 -- Mikolaj Izdebski <zurgunt@gmail.com>  Mon, 20 Aug 2012 07:29:04 +0200
