=== debian/control ===
--- 
+++ 
@@ -2,10 +2,9 @@
 Section: utils
 Priority: extra
 Maintainer: Mikolaj Izdebski <zurgunt@gmail.com>
-Build-Depends: debhelper (>= 8), gnulib (>= 20110908), autoconf (>= 2.67),
- automake (>= 1.11)
-Standards-Version: 3.9.2
-Homepage: https://github.com/kjn/lbzip2
+Build-Depends: debhelper (>= 9), gnulib (>= 20130805), autoconf, automake (>= 1.14)
+Standards-Version: 3.9.4
+Homepage: http://lbzip2.org/
 Vcs-Git: git://github.com/kjn/lbzip2.git
 Vcs-Browser: https://github.com/kjn/lbzip2/tree/debian
