=== debian/rules ===
--- 
+++ 
@@ -8,17 +8,17 @@
 export DH_OPTIONS
 
 
-build:
-	perl build-aux/autogen.sh
+build-arch:
+	sh build-aux/autogen.sh
 	dh $@
 
 clean:
 	dh $@
-	perl build-aux/autogen.sh -r
+	sh build-aux/autogen.sh -r
 
 # Enable as many compiler warnings as possible.
 override_dh_auto_configure:
-	dh_auto_configure -- --enable-warnings
+	dh_auto_configure -- --enable-warnings --disable-silent-rules
 
 override_dh_builddeb:
 	dh_builddeb -- -Zbzip2 -z9
