## lbzip2 2.5

=== debian/changelog ===
lbzip2 (2.5-2.1) unstable; urgency=high

  * Non-maintainer upload.
  * debian/control: Replace obsolete Priority: extra with
    Priority: optional.
  * debian/patches/0001-configure-ac: Bump AC_PREREQ to 2.64.
    This fixes FTBFS with newer gnulib. (Closes: #980655)

 -- Boyuan Yang <byang@debian.org>  Thu, 04 Feb 2021 16:37:24 -0500

lbzip2 (2.5-2) unstable; urgency=low

  * debian/rules: Switch to default dpkg-deb compression
    format, closes: #833252
  * debian/control: Bump Standards-Version to 3.9.8.

 -- Mikolaj Izdebski <zurgunt@gmail.com>  Wed, 09 Nov 2016 12:08:17 +0100

lbzip2 (2.5-1) unstable; urgency=low

  * New upstream release:
    - new sequential mode of operation,
    - fixed several major and minor bugs.
  * debian/patches/automake-1.14: Remove patch, upstream has switched
    to Automake 1.14.
  * debian/control: Bump Standards-Version to 3.9.5.
  * debian/copyright: Update copyright to new upstream release.

 -- Mikolaj Izdebski <zurgunt@gmail.com>  Wed, 26 Mar 2014 22:53:18 +0100
