=== debian/rules ===
--- 
+++ 
@@ -20,9 +20,6 @@
 override_dh_auto_configure:
 	dh_auto_configure -- --enable-warnings --disable-silent-rules
 
-override_dh_builddeb:
-	dh_builddeb -- -Zbzip2 -z9
-
 
 %:
 	dh $@
