=== debian/watch ===
version=3
opts="filenamemangle=s/.*v(.*)\.tar\.gz$/lbzip2-$1\.tar\.gz/" \
https://github.com/kjn/lbzip2/tags .*/archive/v(.*)\.tar\.gz
